Subject: Re: bug#56712: 29.0.50; x-dnd-tests-do-direct-save fails on Cygwin

From: Po Lu <[email-masked]>
Date: Sun, 24 Jul 2022 21:33:21 +0800

Eli Zaretskii <[email-masked]> writes:

> I meant the concept: the user sets some variable, and that causes
> debug information to be collected in some buffer.  The variable could
> be a boolean, or it could allow specifying different levels of debug
> info to collect.  See tramp-verbose for an example.  (I'm sure Michael
> can describe these Tramp facilities in more detail if needed.)
>
> Thanks.

Now done.  Ken, could you please re-run the test and show the detailed
error that is signalled?

Thanks in advance.